<?php
$PID = "service_room";
$SC = $_SERVER["SCRIPT_NAME"];

require_once("lib/dbconn.php");
require_once("lib/form.php");
require_once("lib/functions.php");

title("<img src='images/sales-report-icon.png' width='65' align='absmiddle' >  Housekeeping Room Status");

?>
<div id='myStyle'> </div>

<script type="text/javascript">
$("document").ready(function(){
	$('#myStyle').load('service.php');
});
</script>




